const WEBVIEW = "WEBVIEW";
import React, { Component } from "react";
import { StatusBar, View, TouchableOpacity, Text } from "react-native";
import { WebView } from "react-native-webview";
export default ({ navigation: { navigate } }) => (
  <View style={{ height: "100%", backgroundColor: "#0099CC" }}>
    <WebView
      useWebKit={true}
      source={{ uri: "https://train.jr-shikoku.co.jp/usage.htm" }}
    />
    <TouchableOpacity
      style={{
        padding: 10,
        flexDirection: "row",
        borderColor: "white",
        borderWidth: 1,
        margin: 10,
        borderRadius: 5,
        alignItems: "center",
      }}
      onPress={() => navigate("Apps")}
    >
      <View style={{ flex: 1 }} />
      <Text style={{ fontSize: 25, fontWeight: "bold", color: "white" }}>
        閉じる
      </Text>
      <View style={{ flex: 1 }} />
    </TouchableOpacity>
  </View>
);
